.simple-settings-options-table .form-table label {
    color: #666;
    font-size: 14px;
    font-style: italic;
    margin: 4px 0 0;
}

/* Fix color picker label alignment
-------------------------------------------------------------- */
.simple-settings-color-picker-label {
    position: absolute;
    display: inline-block;
    padding-top: 4px;
}

/* System info styles
-------------------------------------------------------------- */
#system-info-textarea {
    width: 800px;
    height: 400px;
    font-family: Menlo, Monaco, monospace;
    background: none;
    white-space: pre;
    overflow: auto;
    display: block;
}

/* Tooltips
-------------------------------------------------------------- */
.simple-settings-help-tip {
    cursor: help;
    vertical-align: middle;
}

.ui-tooltip {
    background: #333 !important;
    border-radius: 3px !important;
    box-shadow: 1px 1px 2px 1px rgba(214,214,214,0.5);
    color: #dedede !important;
    max-width: 300px;
    padding: 7px;
    text-rendering: optimizeLegibility;
}
